﻿@using App.Erp.Providers
@using Core.Constant
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>@ViewBag.Title @SettingProvider.GetValue(Settings.COMPANY_NAME)</title>
    @{
        Html.RenderPartial("_HeaderPartial");
    }
</head>
<body>
    <div class="page-content">
        @RenderBody()
    </div>
    <div id="myModal" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">@Html.Raw(ViewBag.PageIcon) @ViewBag.Title</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                </div>
                <img id="poploading" src="/wwwroot/images/loading.svg" />
                <div class="modal-body"></div>
            </div>
        </div>
    </div>
    @RenderSection("Footer", required: false)
</body>
</html>
